
body {
    font-family: 'Circular-Std-Font', 'sans-serif;' !important;
    background: #f3f3f3;
}
header {    
background: var(--White, #FFF);
box-shadow: 0 97px 27px 0 rgba(195, 193, 187, 0.00), 0 62px 25px 0 rgba(195, 193, 187, 0.01), 0 35px 21px 0 rgba(195, 193, 187, 0.04), 0 15px 15px 0 rgba(195, 193, 187, 0.08), 0 4px 9px 0 rgba(195, 193, 187, 0.09);
}

.user-icon:active, .user-icon :hover, .user-icon , .user-icon svg,.user-icon svg path {
    color: transparent !important;
    fill: transparent !important;
}
.mobile-menu button.elementskit-menu-hamburger.elementskit-menu-toggler svg {
    fill:var( --e-global-color-primary ) ;
}
.payment-card ul {
    display: flex;align-items: center;list-style: none;padding: 0;
}
.download-app, .popup-close {cursor: pointer;}

.install-popup-app {
    display: none;
}
body.popup-open {
    overflow: hidden;
}